import axios from "@/utils/request";


export function filterLog(query) {
    return axios({
        url: "/udiwms/thrCorp/exportLog/filter",
        method: "get",
        params: query
    });
}

export function deleteLog(query) {
    return axios({
        url: "/udiwms/thrCorp/exportLog/deleteLog",
        method: "post",
        data: query
    });
}

export function downloadLog(query) {
    return axios({
        url: "/udiwms/thrCorp/exportLog/download",
        method: "get",
        params: query
    });
}

export function exportExcel(query) {
    return axios({
        url: "/udiwms/thrCorp/importLog/export",
        method: "post",
        data: query
    });
}

export function uploadSmp(query) {
    return axios({
        url: "/udiwms/thrCorp/importLog/upload",
        method: "post",
        data: query
    });
}

